
/* ****************** 1칸 레이아웃  ****************** */

.layout_202981_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_202981_ > div:after {content:''; display:block; clear:both;}
.layout_202981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202981_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_214921_ {font-size:0;}
.title_214921_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_214921_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_214921_.style_top p {padding-top:10px;}
.title_214921_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_214921_.style_right p {padding-right:14px;}
.title_214921_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_214921_.style_bottom p {padding-bottom:12px;}
.title_214921_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_214921_.style_left p {padding-left:14px;}
.title_214921_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_214921_.style_circle1 p {padding-left:20px;}
.title_214921_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_214921_.style_circle2 p {padding-left:20px;}
.title_214921_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_203001_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_203001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203001_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_202991_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_203021_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_203021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203021_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_214951_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_214951_ > div:after {content:''; display:block; clear:both;}
.layout_214951_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_214951_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_214931_ {font-size:0;}
.title_214931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_214931_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_214931_.style_top p {padding-top:10px;}
.title_214931_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_214931_.style_right p {padding-right:14px;}
.title_214931_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_214931_.style_bottom p {padding-bottom:12px;}
.title_214931_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_214931_.style_left p {padding-left:14px;}
.title_214931_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_214931_.style_circle1 p {padding-left:20px;}
.title_214931_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_214931_.style_circle2 p {padding-left:20px;}
.title_214931_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_203051_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_203051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203051_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_215171_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215171_ > div {margin-left:-20px;}
.layout_215171_ > div:after {content:''; display:block; clear:both;}
.layout_215171_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_215171_ > div > [class^=container_1]>div{border:1px solid #ddd;} 
 .layout_215171_ > div > [class^=container_2]>div{border:1px solid #ddd;}   
 .layout_215171_ > div > [class^=container_3]>div{border:0px solid #ddd;}   
.layout_215171_ > div > .container_1 {width:25%;}
.layout_215171_ > div > .container_2 {width:25%;}
.layout_215171_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_215171_ > div > .container_1 { width:50%; }
	.layout_215171_ > div > .container_2 { width:50%; }
	.layout_215171_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_215171_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_203111_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_203111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203111_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_214971_ {font-size:0;}
.title_214971_ p a{
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_214971_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_214971_.style_top p {padding-top:10px;}
.title_214971_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_214971_.style_right p {padding-right:14px;}
.title_214971_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_214971_.style_bottom p {padding-bottom:12px;}
.title_214971_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_214971_.style_left p {padding-left:14px;}
.title_214971_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_214971_.style_circle1 p {padding-left:20px;}
.title_214971_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_214971_.style_circle2 p {padding-left:20px;}
.title_214971_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215011_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215011_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_215001_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215001_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_215021_ {font-size:0;}
.title_215021_ p a{
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215021_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_215021_.style_top p {padding-top:10px;}
.title_215021_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_215021_.style_right p {padding-right:14px;}
.title_215021_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_215021_.style_bottom p {padding-bottom:12px;}
.title_215021_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_215021_.style_left p {padding-left:14px;}
.title_215021_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_215021_.style_circle1 p {padding-left:20px;}
.title_215021_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_215021_.style_circle2 p {padding-left:20px;}
.title_215021_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_214991_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_214991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_214991_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_214981_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_214981_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_214981_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_215181_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215181_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_203031_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_203031_ > div:after {content:''; display:block; clear:both;}
.layout_203031_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_203031_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_203081_ {font-size:0;}
.title_203081_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_203081_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_203081_.style_top p {padding-top:10px;}
.title_203081_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_203081_.style_right p {padding-right:14px;}
.title_203081_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_203081_.style_bottom p {padding-bottom:12px;}
.title_203081_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_203081_.style_left p {padding-left:14px;}
.title_203081_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_203081_.style_circle1 p {padding-left:20px;}
.title_203081_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_203081_.style_circle2 p {padding-left:20px;}
.title_203081_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_203101_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_203101_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_203101_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_203101_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_203101_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_203101_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_203201_ {font-size:0;}
.title_203201_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_203201_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_203201_.style_top p {padding-top:10px;}
.title_203201_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_203201_.style_right p {padding-right:14px;}
.title_203201_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_203201_.style_bottom p {padding-bottom:12px;}
.title_203201_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_203201_.style_left p {padding-left:14px;}
.title_203201_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_203201_.style_circle1 p {padding-left:20px;}
.title_203201_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_203201_.style_circle2 p {padding-left:20px;}
.title_203201_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215031_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215031_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215031_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215031_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_215031_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_215031_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_218721_ {font-size:0;}
.title_218721_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_218721_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218721_.style_top p {padding-top:10px;}
.title_218721_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_218721_.style_right p {padding-right:14px;}
.title_218721_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_218721_.style_bottom p {padding-bottom:12px;}
.title_218721_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_218721_.style_left p {padding-left:14px;}
.title_218721_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_218721_.style_circle1 p {padding-left:20px;}
.title_218721_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_218721_.style_circle2 p {padding-left:20px;}
.title_218721_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_203071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_203071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203071_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_203151_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_203151_ > div:after {content:''; display:block; clear:both;}
.layout_203151_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_203151_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218711_ {font-size:0;}
.title_218711_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_218711_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218711_.style_top p {padding-top:10px;}
.title_218711_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_218711_.style_right p {padding-right:14px;}
.title_218711_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_218711_.style_bottom p {padding-bottom:12px;}
.title_218711_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_218711_.style_left p {padding-left:14px;}
.title_218711_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_218711_.style_circle1 p {padding-left:20px;}
.title_218711_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_218711_.style_circle2 p {padding-left:20px;}
.title_218711_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_203211_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_203211_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_203211_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_203211_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_203211_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_203211_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_218731_ {font-size:0;}
.title_218731_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_218731_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218731_.style_top p {padding-top:10px;}
.title_218731_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_218731_.style_right p {padding-right:14px;}
.title_218731_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_218731_.style_bottom p {padding-bottom:12px;}
.title_218731_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_218731_.style_left p {padding-left:14px;}
.title_218731_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_218731_.style_circle1 p {padding-left:20px;}
.title_218731_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_218731_.style_circle2 p {padding-left:20px;}
.title_218731_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218741_ {font-size:0;}
.title_218741_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_218741_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218741_.style_top p {padding-top:10px;}
.title_218741_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_218741_.style_right p {padding-right:14px;}
.title_218741_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_218741_.style_bottom p {padding-bottom:12px;}
.title_218741_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_218741_.style_left p {padding-left:14px;}
.title_218741_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_218741_.style_circle1 p {padding-left:20px;}
.title_218741_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_218741_.style_circle2 p {padding-left:20px;}
.title_218741_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_203181_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_203181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203181_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215141_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215141_ > div:after {content:''; display:block; clear:both;}
.layout_215141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215141_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_215161_ {font-size:0;}
.title_215161_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215161_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_215161_.style_top p {padding-top:10px;}
.title_215161_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215161_.style_right p {padding-right:14px;}
.title_215161_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215161_.style_bottom p {padding-bottom:12px;}
.title_215161_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215161_.style_left p {padding-left:14px;}
.title_215161_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215161_.style_circle1 p {padding-left:20px;}
.title_215161_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215161_.style_circle2 p {padding-left:20px;}
.title_215161_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215151_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215151_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:1px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_215241_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215241_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215201_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215201_ > div:after {content:''; display:block; clear:both;}
.layout_215201_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215201_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_215221_ {font-size:0;}
.title_215221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215221_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_215221_.style_top p {padding-top:10px;}
.title_215221_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215221_.style_right p {padding-right:14px;}
.title_215221_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215221_.style_bottom p {padding-bottom:12px;}
.title_215221_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215221_.style_left p {padding-left:14px;}
.title_215221_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215221_.style_circle1 p {padding-left:20px;}
.title_215221_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215221_.style_circle2 p {padding-left:20px;}
.title_215221_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215211_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215211_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_215231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_215231_ * {box-sizing:border-box;}
.img_215231_ a {display:block; text-decoration:none;}
.img_215231_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215251_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215251_ > div:after {content:''; display:block; clear:both;}
.layout_215251_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215251_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_215271_ {font-size:0;}
.title_215271_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215271_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_215271_.style_top p {padding-top:10px;}
.title_215271_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_215271_.style_right p {padding-right:14px;}
.title_215271_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_215271_.style_bottom p {padding-bottom:12px;}
.title_215271_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_215271_.style_left p {padding-left:14px;}
.title_215271_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_215271_.style_circle1 p {padding-left:20px;}
.title_215271_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_215271_.style_circle2 p {padding-left:20px;}
.title_215271_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215261_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_215261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215261_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_215301_ {font-size:0;}
.title_215301_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215301_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_215301_.style_top p {padding-top:10px;}
.title_215301_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_215301_.style_right p {padding-right:14px;}
.title_215301_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_215301_.style_bottom p {padding-bottom:12px;}
.title_215301_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_215301_.style_left p {padding-left:14px;}
.title_215301_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_215301_.style_circle1 p {padding-left:20px;}
.title_215301_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_215301_.style_circle2 p {padding-left:20px;}
.title_215301_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215441_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215441_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_215361_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215361_ > div {margin-left:-10px;}
.layout_215361_ > div:after {content:''; display:block; clear:both;}
.layout_215361_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
  .layout_215361_ > div > [class^=container_] >div {border:1px solid #ddd;}  
  
.layout_215361_ > div > .container_1 {width:33.333333333333%;}
.layout_215361_ > div > .container_2 {width:33.333333333333%;}
.layout_215361_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_215361_ > div > .container_1 { width:100%; }
	.layout_215361_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_215361_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_215361_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_215371_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215371_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215371_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_215351_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_215351_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_215351_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_215351_ p {display:table-cell; padding:5px; font-weight:normal; color:#d00000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_215351_ span {padding-right:0; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_215391_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215391_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_215381_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215381_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_215411_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_215411_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_215411_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_215411_ p {display:table-cell; padding:5px; font-weight:normal; color:#d00000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_215411_ span {padding-right:0; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_215421_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215421_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_215291_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215291_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215291_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_215431_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_215431_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_215431_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_215431_ p {display:table-cell; padding:5px; font-weight:normal; color:#d00000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_215431_ span {padding-right:0; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_215401_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215401_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215401_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_215531_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_215531_ > div:after {content:''; display:block; clear:both;}
.layout_215531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_215531_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_215541_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_215541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215541_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_215561_ {font-size:0;}
.title_215561_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_215561_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_215561_.style_top p {padding-top:10px;}
.title_215561_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_215561_.style_right p {padding-right:14px;}
.title_215561_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_215561_.style_bottom p {padding-bottom:12px;}
.title_215561_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_215561_.style_left p {padding-left:14px;}
.title_215561_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_215561_.style_circle1 p {padding-left:20px;}
.title_215561_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_215561_.style_circle2 p {padding-left:20px;}
.title_215561_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_215571_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_215571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215571_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_215581_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_215581_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_215581_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_215581_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_215581_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_215581_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_215451_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_215451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_215451_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
